## rust-fixed-hash 0.8.0

=== debian/changelog ===
rust-fixed-hash (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package fixed-hash 0.8.0 from crates.io using debcargo 2.7.8

 -- Leonardo Arias Fonseca <agami@riseup.net>  Wed, 27 Aug 2025 16:58:40 +0200
