=== debian/control ===
Source: rust-fixed-hash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.4.2-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.4.2-~~) <!nocheck>,
 librust-rand-0.8+std-dev <!nocheck>,
 librust-rand-0.8-dev <!nocheck>,
 librust-rustc-hex-2+std-dev (>= 2.0.1-~~) <!nocheck>,
 librust-rustc-hex-2-dev (>= 2.0.1-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fixed-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fixed-hash
Homepage: https://github.com/paritytech/parity-common
X-Cargo-Crate: fixed-hash
Rules-Requires-Root: no

Package: librust-fixed-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-byteorder-1+std-dev (>= 1.4.2-~~),
 librust-byteorder-1-dev (>= 1.4.2-~~),
 librust-quickcheck-1+default-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8-dev,
 librust-rustc-hex-2+std-dev (>= 2.0.1-~~),
 librust-rustc-hex-2-dev (>= 2.0.1-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-fixed-hash+api-dummy-dev (= ${binary:Version}),
 librust-fixed-hash+arbitrary-dev (= ${binary:Version}),
 librust-fixed-hash+byteorder-dev (= ${binary:Version}),
 librust-fixed-hash+default-dev (= ${binary:Version}),
 librust-fixed-hash+quickcheck-dev (= ${binary:Version}),
 librust-fixed-hash+rand-dev (= ${binary:Version}),
 librust-fixed-hash+rustc-hex-dev (= ${binary:Version}),
 librust-fixed-hash+std-dev (= ${binary:Version}),
 librust-fixed-hash-0-dev (= ${binary:Version}),
 librust-fixed-hash-0+api-dummy-dev (= ${binary:Version}),
 librust-fixed-hash-0+arbitrary-dev (= ${binary:Version}),
 librust-fixed-hash-0+byteorder-dev (= ${binary:Version}),
 librust-fixed-hash-0+default-dev (= ${binary:Version}),
 librust-fixed-hash-0+quickcheck-dev (= ${binary:Version}),
 librust-fixed-hash-0+rand-dev (= ${binary:Version}),
 librust-fixed-hash-0+rustc-hex-dev (= ${binary:Version}),
 librust-fixed-hash-0+std-dev (= ${binary:Version}),
 librust-fixed-hash-0.8-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+api-dummy-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+arbitrary-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+byteorder-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+default-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+quickcheck-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+rand-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+rustc-hex-dev (= ${binary:Version}),
 librust-fixed-hash-0.8+std-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+api-dummy-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+arbitrary-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+byteorder-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+default-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+quickcheck-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+rand-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+rustc-hex-dev (= ${binary:Version}),
 librust-fixed-hash-0.8.0+std-dev (= ${binary:Version})
Description: Macros to define custom fixed-size hash types - Rust source code
 Source code for Debianized Rust crate "fixed-hash"
