=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --all-features
Features: test-name=rust-fixed-hash:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --no-default-features --features api-dummy
Features: test-name=librust-fixed-hash-dev:api-dummy
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-fixed-hash-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --no-default-features --features byteorder
Features: test-name=librust-fixed-hash-dev:byteorder
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets
Features: test-name=librust-fixed-hash-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-fixed-hash-dev:quickcheck
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --no-default-features --features rand
Features: test-name=librust-fixed-hash-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fixed-hash 0.8.0 --all-targets --no-default-features --features rustc-hex
Features: test-name=librust-fixed-hash-dev:rustc-hex
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-criterion-0.5+default-dev, librust-rand-0.8+std-rng-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
